@font-face {

    font-family: 'Cuprum';

    font-style: normal;

    font-weight: 400;

    src: url(https://fonts.gstatic.com/s/cuprum/v20/dg45_pLmvrkcOkBnKsOzXyGWTBcmg-X6VjXYJxYgknQvEA.woff2) format('woff2');

    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;

  }

  @font-face {

    font-family: 'Cuprum';

    font-style: normal;

    font-weight: 400;

    src: url(https://fonts.gstatic.com/s/cuprum/v20/dg45_pLmvrkcOkBnKsOzXyGWTBcmg-X6VjvYJxYgknQ.woff2) format('woff2');

    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;

  }
  .sonra{
      font-size:50px;
      margin-top:50px;
    width: 100%;
    text-align:center;
    height: 300px;
}
body{
    margin: 0;
    padding: 0;
    width: 100%;
    font-family:Cuprum;
    background-color:#eff1f2;
}
header{
    width: 100%;
    background-color: #263240;
    align-items: center;
    text-align: center;
    color: white;
}
main{
    width: 80%;

    margin: 10px 0 0 10%;
    padding-bottom: 20px;
    background-color: white;
}
footer{
    width: 100%;
    height: 260px;
    background-color: #5599b6;
    margin-top: 20px;
}

/* Header */

.ziraat{
    width: 80%;
    margin: 0 0 20px 10%;
    height: 80px;
    position: relative;
    padding-top: 10px;
}
.ziraat span{
    color: #f5f5f5a0;
    font-size: 15pt;
}
.ziraat span h1, .ziraat span a{
    color: #ffffff;
    font-size: 20pt;
    text-decoration: none;
}
.ziraat img{
    float:left;
}
.menu{
    list-style: none;
    margin: 0;
    padding: 0;
    height: 30%;
    justify-content: center;
    width: 100%;
    height: 100%;
    display: flex;
    background-color: #5599b6;
}
.menu li{
    width: 150px;
    height: 50px;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    background-color: #5599b6;
    position: relative;
}
.menu a{
    color: white;
    text-decoration: none;
}
.droper{
    position: absolute;
    top:100%;
    width: 100%;
    display: none;
    float: none;
    margin: 0;
    padding: 0;
    list-style: none;
}
.droper li{
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    background-color: #5599b6;
    position: relative;
    z-index: 1;
}
.drop:hover .droper{
    display: block;
}

/* Main */
.duyurular{
    width: 29.5%;
    height: 500px;
    background-color: #fff;
    float: right;
    margin: 0;
    padding: 0;
    list-style: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    text-align: center;
    border-left: 2px solid #eff1f2;
    overflow: auto;
}
.duyurular li:first-child{
    background-color: #5599b6;
    color: white;
    margin-top:0;
   
}
.duyurular li{
    width: 100%;
    padding: 10px 0 10px 0;
    font-weight: bold;
    border-bottom: 2px solid #eff1f2;
}

.duyurular li a{
    text-decoration: none;
    font-size: 15px;
    width: 100%;
    color: #337ab7;

}


.lastpost{

    margin: 10px 0  0 0;

    width: 100%;

    padding-bottom: 20px;
    
    background-color: #fff;

    border-top: 10px solid #eff1f2;
    
    position: relative; 

}

.lastposttext{

    margin: 0.5%;

    padding: 1.5%;

    font-size: 40px;

}

.lastpost .post{

    float: left;

    width: 22%;

    padding: 1%;

    margin: 0.5%;

    text-decoration: none;

    color: black;
    text-align: center;

}

.clear{

    clear: both;

}

.post img{

    width: 90%;

    margin-left: 5%;

    height: 250px;

}

.post h4{

    width: 100%;
    overflow:hidden; 
    white-space: nowrap; 
    text-overflow:ellipsis;
    margin: 0;

    padding: 3% 0 3% 0;

    font-size: 30px;
    
    text-align: center;
}

.post:hover{
    background-color: #eff1f2;
    border-radius: 10px;
}

 .lastpost button{
    border: none;
    position: absolute;
    right: 15px;
    top: 15px;
    background-color: #5599b6;
    margin: 10px;
    color: #fff;
    border-radius: 5px;
    border: none;
    font-size: 20px;
    padding: 10px;
    margin: 10px;

}

.ekim{

    margin: 10px 0  0 0;

    width: 100%;

    background-color: #fff;

    border-top: 10px solid #eff1f2;

    position: relative; 

}

.ekim img{

    width: 80%;

    margin-left: 10%;

}

.galeri{

    margin: 10px 0  0 0;

    width: 100%;

    padding-bottom: 20px;

    background-color: #fff;

    border-top: 10px solid #eff1f2;

    position: relative; 

}

.galeri button{

    border: none;
    position: absolute;
    right: 15px;
    top: 15px;
    background-color: #5599b6;
    margin: 10px;
    color: #fff;
    border-radius: 5px;
    border: none;
    font-size: 20px;
    padding: 10px;
    margin: 10px;

}

.galeri .post{

    float: left;

    width: 22%;

    padding: 1%;

    margin: 0.5%;

    text-decoration: none;

    color: black;

}
 
/* Slider */
.slideshow-container {

    width: 70%;

    position: relative;

    float: left;

    margin: 0; 

  }

.slideshow-container img{

   width: 100%;

   height: 500px;

   z-index: 0;

}
.galerislideshow-container {

    width: 90%;

    position: relative;

    margin: 10px 0 0 5%; 

  }

.galerislideshow-container img{

   width: 100%;

   height: 500px;

   z-index: 0;

}

.prev, .next {

    cursor: pointer;

    position: absolute;

    top: 50%;

    width: auto;

    padding: 16px;

    margin-top: -22px;

    color: white;

    font-weight: bold;

    font-size: 18px;

    transition: 0.6s ease;

    border-radius: 0 3px 3px 0;

    user-select: none;

}

.next {

    right: 0;

    border-radius: 3px 0 0 3px;

}

.prev:hover, .next:hover {

    background-color: #5599b6;

}

.text {

    color: #f2f2f2;

    font-size: 15px;

    padding: 8px 0 8px 0;

    position: absolute;

    bottom: 0px;

    width: 100%;

    text-align: center;

    background-color: #5599b6;



}

.numbertext {

    color: #f2f2f2;

    font-size: 12px;

    padding: 8px 12px;

    position: absolute;

    top: 0;

}



.fade {

    animation-name: fade;

    animation-duration: 1.5s;

}

  

@keyframes fade {

    from {opacity: .4} 

    to {opacity: 1}

}

  

@media only screen and (max-width: 300px) {

  .prev, .next,.text {font-size: 11px}

}

/* Footer */
.fmenu{
    width: 30%;
    float: left;
    list-style: none;
    font-size: 15px;
    text-align: center;
    position: relative;
}
.fmenu li{
    padding: 2%;
}
.fmenu a{
    color:white;
    text-decoration: none;
}
.maps{
    width: 30%;
    height: 225px;
    float: left;
    text-align: center;
}
.gmaps{
    width: 80%;
    height: 80%;
    margin: 5%;
}
.filetisim{
    width: 30%;
    float: left;
    text-align: center;
    font-size: 20px;
    list-style: none;
    color: white;
    text-decoration: none;
}
.filetisim a{
    text-decoration: none;
    color: #f5f5f5a0;

}
.filetisim span{
    font-size: 15px;
    color: #f5f5f5a0;
}
.filetisim li{
    padding: 2%;
}
.endofsoftware{
    width: 100%;
    font-size: 15px;
    margin-top: 235px;
    position: absolute;
    color: #f5f5f5a0;
    text-align: center;
}
.endofsoftware a{
    color: #f5f5f5a0;
    text-decoration: none;
    float: right;
    right: 10px;
    position: absolute;
}
/* Medikal */
.medikal{
    margin: 10px 0  0 0;

    width: 100%;

    background-color: #fff;

    border-top: 10px solid #eff1f2;

    position: relative; 
}
.medikal .post{
    float: left;

    width: 22%;

    padding: 1%;

    margin: 0.5%;

    text-decoration: none;

    color: black;

}

/* Tohum */
.tohum{
    margin: 10px 0  0 0;

    width: 100%;

    background-color: #fff;

    border-top: 10px solid #eff1f2;

    position: relative; 
}
.tohum .post{
    float: left;

    width: 22%;

    padding: 1%;

    margin: 0.5%;

    text-decoration: none;

    color: black;

}
.urun{
    margin: 10px 0  0 0;

    width: 100%;

    background-color: #fff;

    border-top: 10px solid #eff1f2;

    position: relative; 
}
.urun button{
    
    border: none;
    position: absolute;
    right: 15px;
    top: 15px;
    background-color: #5599b6;
    margin: 10px;
    color: #fff;
    border-radius: 5px;
    border: none;
    font-size: 20px;
    padding: 10px;
    margin: 10px;
}
/* İlan */
.ilanlar{
    margin: 10px 0  0 0;

    width: 100%;

    background-color: #fff;

    border-top: 10px solid #eff1f2;

    position: relative; 
}
.ilanlar .post{
    float: left;

    width: 22%;

    padding: 1%;

    margin: 0.5%;

    text-decoration: none;

    color: black;
}
.ilanlar h4{
    width: 100%;
    padding: 0;
    margin: 5px 0 0 0;
    text-align: center;
    overflow:hidden; 
    white-space: nowrap; 
    text-overflow:ellipsis; 
}
.ilanlar button{
    
    border: none;
    position: absolute;
    right: 15px;
    top: 15px;
    background-color: #5599b6;
    margin: 10px;
    color: #fff;
    border-radius: 5px;
    border: none;
    font-size: 20px;
    padding: 10px;
    margin: 10px;
}
.ilanuyari{
    width: 100%;
    text-align: center;
    color: white;
    margin-top:20px;
    padding: 20px 0 20px 0;
    background-color: red;
}
.ilanaciklama{
    width: 50%;
}
.ilanbilgi{
    width: 20%;
}
/* İlan Sözleşme */

.ilansozlesme{
    width: 90%;
    height: auto;
    text-align: center;
    margin-left: 5%;
}
.ilansozlesme input[type=submit]{
    background-color: #5599b6;
    margin: 10px;
    color: #fff;
    border-radius: 5px;
    font-size: 20px;
    border: none;
    padding: 10px;
    margin: 10px;
}
.ilansozlesme input[type=checkbox]{
    width: 20px;
    height: 20px;
    margin-right: 10px;
    border: #f5f5f5a0;
}
.ilansozlesme label{
    font-size: 25px;
}
.sozlesmetext{
    width: 90%;
    overflow: auto;
    max-height: 400px;
    display: block;
    margin: 0.5% 5% 20px;
    border-bottom: 25px dotted #f5f5f5a0;
}
.aydinlatmatext{
    width: 90%;
    overflow: auto;
    max-height: 400px;
    display: block;
    margin: 0.5% 5% 20px;
}
.aydinlatmatext h1, .sozlesmetext h1{
    text-align: center;
    font-size: 50px;
}
/* İlan TC Sorgu Ekranı */
.tcsorgu{
    width: 90%;
    display: block;
    margin-left: 5%;
    padding: 2% 0 2% 0;
    text-align: center;
}
.tcsorgu input[type=text]{
    width: 50%;
    background-color: #fff;
    margin: 10px;
    height: 50px;
    text-align: center;
    box-sizing: border-box;
    border: 3px solid #f5f5f5a0;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    outline: none;
    color: #3d3c3ca0;
}
.tcsorgu input:focus{
    border: 3px solid #5599b6;
} 
.tcsorgutext{
    font-size: 40px;
    display: block;
    width: 100%;
    text-align: center;
    padding-top: 20px;
}
.tcsorgu input[type=submit]{
    background-color: #5599b6;
    margin: 10px;
    color: #fff;
    border-radius: 5px;
    border: none;
    font-size: 20px;
    padding: 10px;
    margin: 10px;
}
/* İlan Ekleme */
.ilanekle{
    width: 90%;
    margin-left: 5%;
    text-align: center;
}
.ilanekle input[type=text]{
    width: 50%;
    background-color: #fff;
    margin: 10px;
    height: 50px;
    text-align: center;
    box-sizing: border-box;
    border: 3px solid #f5f5f5a0;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    outline: none;
}
.ilanekle label{
    width: 35%;
    border: 3px solid #f5f5f5a0;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
    font-size: 25px;
    vertical-align: center;
    margin: 10px;
}
.ilanekle select{
    width: 50%;
    height: 100px;
    background-color: #fff;
    margin: 10px;
    height: 50px;
    text-align: center;
    box-sizing: border-box;
    border: 3px solid #f5f5f5a0;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    outline: none;
}
.ilanekle textarea{
    width: 50%;
    height: 100px;
    background-color: #fff;
    margin: 10px;
    height: 100px;
    text-align: center;
    box-sizing: border-box;
    border: 3px solid #f5f5f5a0;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    outline: none;
}
.ilanekle input[type=file]{
    width: 50%;
    background-color: #fff;
    margin: 10px;
    text-align: center;
    box-sizing: border-box;
    border: 3px solid #f5f5f5a0;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    outline: none;
}
.ilanekle ::-webkit-file-upload-button {
    background-color: #5599b6;
    margin: 10px;
    padding: 10px 25px 10px 25px;
    border: 3px solid #f5f5f5a0;
    border: none;
    color: #fff;
    border-radius: 5px;

}

.ilanekle input[type=submit]{
    background-color: #5599b6;
    margin: 10px;
    color: #fff;
    border-radius: 5px;
    border: none;
    font-size: 20px;
    padding: 10px;
    margin: 10px;
}
.ilanekle input:focus{
    border: 3px solid #5599b6;
} 
.ilanekletext{
    font-size: 40px;
    display: block;
    width: 100%;
    text-align: center;
    padding-top: 20px;
}

/* İlan Detay */
.ilandetay{
    width: 90%;
    margin-left: 5%;
    min-height: 500px;
}
.ilandetay img{
    border: 3px solid #5599b6;
    width: 99%;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    outline: none;
}
.ilandetay h1{
    font-size: 40px;
    width: 98%;
    margin: 0 0 0 1%;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.ilandetay ul{
    list-style: none;
    float: left;
    margin: 0;
    padding: 0;
}
.ilandetay ul li{
    background-color: #eff1f2;
    padding: 20px 0 20px 0;
    margin: 0;
    border-top: 3px solid #5599b6;
}

/* Ürün Detay */
.urunaciklamabaslik{
    height:50px;
    width:100%;
    padding:2px;
    background-color: #5599b6;
    color:white;
    font-weight:bold;
    font-size:43px;
}
.urundetay{
    width: 90%;
    margin-left: 5%;
    padding: 2% 0 2% 0;
    text-align: center;
}
.urundetay img{
    border: 5px solid #5599b6;
    width: 40%;
    float: left;
}
.urundetay h1{
    font-size: 40px;
    width: 100%;
    margin: 0;
    text-align: left;
    padding-bottom: 20px;
    padding-top: 20px;
    overflow:hidden; 
    white-space: nowrap; 
    text-overflow:ellipsis;
}
.urundetay ul{
    width: 40%;
    list-style: none;
    float: left;
    margin: 0;
    margin-left: 10%;
    padding: 0;
}
.urunaciklama{
    width:100%; 
    height: 400px;
    float:center; 
    text-align:center;  
    border: 2px solid #5599b6;
    overflow: auto; 
}

/* Baskan Detay */
.baskandetay{
    width: 90%;
    margin-left: 5%;
    padding: 2% 0 0 0;
    text-align: center;
}
.baskandetay img{
    border: 5px solid #5599b6;
    width: 30vw;
    margin: 20px;
}
.baskandetay h1{
    font-size: 50px;
    width: 100%;
    margin: 0;
    text-align: center;
    padding-top: 20px;
}
 /* Iletisim */

.imaps .gmaps{
    margin-top: 0;
    padding: 0;
    width: 90%;
    min-height: 350px;
}
.iletisimdetay{
 width: 90%;
 margin-left: 5%;
 text-align: center;
}
.iletisimdetay h1{
    margin: 0;
    padding: 0;
}
.iletisimdetay table{
    width: 30%;
    margin: 25px 0 25px 35%;
    text-align: left;
    background-color: #f4f4f4;
    padding: 15px;
    color: #333;
}
.iletisimdetay table td{
    padding: 10px;
}
.iletisimdetay table a{
    text-decoration: none;
    color: #333;
}
.galeridetay h1{
    font-size: 40px;
    width: 98%;
    margin: 0 0 0 1%;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.galeridetay ul{
    width: 88%;
    list-style: none;
    margin: 20px 0 20px 5%;
    padding: 0;
}
.galeridetay ul li{
    width:100%; 
    height: 400px;
    text-align:center;  
    padding: 10px;
    border: 2px solid #5599b6;
    overflow: auto; 
    background-color:#eff1f2;
}
.havadurumu{
    width: 100%;
    text-align: center;
    padding: 0 0 5% 0;
}
.havadurumu img{
    width: 200px;
}

@media only screen and (max-width:959px) { 
    .slideshow-container {
        width: 90%;
        margin:0 0 10px 5%;
    }
    .duyurular{
        width: 90%;
        height: 500px;
        margin: 0 0 0 5%;
        float: none;
    }
    .lastpost .post{
        width: 45%;
    }
    .galeri .post{
        width: 45%;
    }
    .post h4{
        font-size: 15px;
    }
    .lastpost button{
        padding: 10px;
        font-size: 10px;
        right: 0px;
        top: 0px;
    }
    .galeri button{
        padding: 10px;
        font-size: 10px;
        right: 0px;
        top: 0px;
    }
    .lastposttext{
        font-size: 25px;
        font-weight: bold;
    }
    .fmenu{
        padding: 0px;
    }
    .filetisim{
        padding: 0;
    }
    .fmenu li{
        padding: 1%;
    }
    .filetisim li{
        padding: 1%;
    }
    .endofsoftware{
        width: 100%;
        font-size: 10px;
        margin-top: 235px;
        position: absolute;
        color: #f5f5f5a0;
        text-align: left;
    }
    .endofsoftware a{
        color: #f5f5f5a0;
        text-decoration: none;
        position: relative;
        float: right;
    }
    .baskandetay h1{
        font-size: 35px;
        padding-bottom: 0;
    }
    .baskandetay img{
        width: 90%;
        margin-left: 5%;
    }
    .medikal .post, .tohum .post, .ilanlar .post{
        width: 45%;
    }
    .urun h1{
        font-size: 20px;
    }
    .urun button{
        padding: 10px;
        font-size: 10px;
        right: 0px;
        top: 0px;
    }
    .urun img{
        width: 88%;
        margin-left: 5%;
    }
    .urun ul{
        width: 90%;
        margin: 10px 0 0 5%;
    }
    .urunaciklamabaslik{
        font-size: 25px;
        padding:2px;
        height: 30px;
    }
    .ilanlar button{
        padding: 10px;
        font-size: 10px;
        right: 0px;
        top: 0px;
    }
    .ilanaciklama{
        width: 90%;

    }
    .ilanbilgi{
        width: 50%;
    }
    .iletisimdetay table{
        margin-left:10%;
       }
}